Orthocare Admin - Bug #12491

Post Assessment Hebrew Q/A > Add Question Answers in hebrew...after saving success message
appeared in english.

01/28/2025 11:31 AM - priyanka Sharma

Status: Closed Start date: 01/28/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History

#1 - 01/28/2025 05:55 PM - Shan Ul Habib

- Status changed from New to Resolved

privanka Sharma The English and Hebrew tabs are culturally independent on the dashboard's language. If the language is set to Hebrew, the
message will always be received in Hebrew, regardless of the selected tab.

#2 - 01/31/2025 12:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
